{
    "NO_BROWSER_SUPPORT": "Seu navegador pode não suportar HTML5, então o tamanho máximo do ficheiro é ",
    "PLURAL_ENDING": "s",
    "ACCESS_KO": "Acesso negado",
    "ACTION": "Acção",
    "ACTIONS": "Acções",
    "ADMIN_INTERFACE": "Interface de administração",
    "ADMIN_PSW": "Palavra-passe de administrador",
    "ERR_OCC": "Ocorreu um  erro.",
    "BASE_ADDR": "Endereço base",
    "USING_SERIVCE": "Ao usar os nossos serviços, aceita a nossa",
    "CLEAN": "Limpar",
    "CLEAN_EXPIRED": "Limpar arquivos expirados",
    "CLEAN_INCOMPLETE": "Limpar transferências antigas inacabadas",
    "DATA_DIR": "Diretório de dados",
    "DEL_FILE_LINKS": "Apagar arquivos e ligações",
    "DEL_LINK": "Apagar ligações",
    "DELETE_LINK": "Apagar ligação",
    "DELETED_LINKS": "Ligações apagadas",
    "DIRECT_DL": "Ligação directa para descarregar",
    "DL": "Descarregar",
    "DL_PAGE": "Pagina de Descarga",
    "EXPIRE": "Expira",
    "FILE_DELETED": "O ficheiro foi apagado.",
    "2_BIG": "Ficheiro demasiado grande",
    "FILE_NOT_AVAIL": "Ficheiro indisponível.",
    "FILE_LIM": "Tamanho de ficheiro limitado a",
    "FILE_UP": "Ficheiro carregado.",
    "FILENAME": "Nome do ficheiro",
    "FINALIZATION": "Finalização",
    "GIMME_PSW": "Forneça a palavra-passe para este ficheiro",
    "HERE_SOLUTION": "Eis uma solução",
    "INFO": "Informação",
    "JI_INSTALL": "Instalação do Jirafeau",
    "INSTALL_SCRIPT_HERE": "O script de instalação ainda está presente",
    "INTERNAL_ERROR_DEL": "Erro interno durante a criação do ficheiro.",
    "JI_PROJECT": "Projecto Jirafeau",
    "ADMIN_INTERFACE_INFO": "Jirafeau possui um interface de administração (admin.php). Pode definir uma palavra-passe para aceder ao interface ou deixá-la vazia para desabilitar este interface.",
    "JI_FONCTIONAL": "Jirafeau está agora totalmente operacional",
    "SETTING_UP": "Jirafeau está a configurar o site de acordo com a configuração que forneceu.",
    "JI_WEB_RE": "Jirafeau, o seu repositório web de ficheiros",
    "LINK_DELETED": "Ligação apagada",
    "LIST": "Listar",
    "LS_FILES": "Listar todos os arquivos",
    "LOGIN": "Iniciar sessão",
    "LOGOUT": "Terminar sessão",
    "MAX_FILE_SIZE": "Tamanho maximo de ficheiro",
    "NEXT_STEP": "Próximo passo",
    "NONE": "Nenhum",
    "CLEANED_FILES_CNT": "Numero de arquivos limpos",
    "1_D": "Um dia",
    "1_H": "Uma hora",
    "1_MIN": "Um minuto",
    "1_M": "Um mês",
    "ONE_TIME_DL": "Descarga única",
    "1_W": "Uma semana",
    "1_Y": "Um ano",
    "ONETIME": "Uma vez",
    "ORIGIN": "Origem",
    "PSW": "Palavra-passe",
    "PSW_PROTEC": "Protecção de palavra-passe",
    "PREVIEW": "Previsualizar",
    "PREV_STEP": "Passo anterior",
    "RETRY_STEP": "Voltar a tentar este passo",
    "SEARCH": "Pesquisar",
    "SEARCH_LINK": "Pesquisar uma ligação especifica",
    "SEARH_BY_HASH": "Procurar ficheiros por hash de ficheiro",
    "SEARCH_NAME": "Procurar arquivos por nome",
    "SEL_FILE": "Seleccione um ficheiro",
    "SEND": "Enviar",
    "SIZE": "Tamanho",
    "NO_ADMIN": "Desculpe, o interface de administração está desabilitado.",
    "FILE_404": "Desculpe, o ficheiro requisitado não foi encontrado",
    "NO_ADMIN_AUTH": "Desculpe, você não fez o logon na interface de administração.",
    "Term Of Service": "Termo do Serviço",
    "ASYNC_DIR_W": "O directório async não permite escrita!",
    "BASE_ADDR_INFO": "O endereço base do Jirafeau é a primeira parte do URL, até (e incluindo) a ultima barra. Por exemplo: \"http://www.exemplo.com/\".Não se esqueça da barra final!",
    "DATA_DIR_EXPLAINATION": "O directório de dados é onde os seus ficheiros e a informação sobre os ficheiros serão armazenados. Deverá coloca-lo fora do seu servidor web ou pelo menos restringir o acesso a este directório. Não esqueca a barra final!",
    "FILE_DIR_W": "O directório de ficheiros não permite escrita",
    "CANNOT_CREATE_DIR": "O seguinte directório não pode ser criado",
    "DIR_NOT_W": "O seguinte directório não permite escrita",
    "LINK_DIR_W": "O diretório da ligação não permite escrita",
    "CONF_SOLUTION": "O ficheiro local de configuração não pode ser criado. Crie o ficheiro <code>lib/config.local.php</code> e atribua permissão de escrita ao servidor web (solução preferencial), ou atribua permissões de escrita ao servidor web no diretório <code>lib</code>.",
    "CONF_SOLUTION_2": "O ficheiro local de configuração não consegue ser escrito pelo servidor web. Atribua permissão de escrita ao servidor web no ficheiro <code>lib/config.local.php</code>.",
    "FILE_EXPIRED": "O limite de tempo para este ficheiro expirou.",
    "VALID_UNTIL": "Este ficheiro é válido até à seguinte data",
    "CONF_AUTOGEN_COMMENT": "Este ficheiro foi gerado durante o processo de instalação. Pode edita-lo. Por favor leia config.original.php para compreender os itens de configuração.",
    "TIME_LIM": "Limite de tempo",
    "TYPE": "Tipo",
    "UPLOAD_DATE": "Data de carregamento",
    "UP_PSW": "Palavra-passe de carregamento",
    "UP": "Carregando…",
    "VIEW_LINK": "Ver ligação",
    "AUTO_DESTRUCT": "Cuidado, esse ficheiro irá se auto-destruir após ser lido",
    "BAD_PSW": "Palavra-passe errada.",
    "NOW_DOWNLOADING": "Está prestes a descarregar",
    "NOW_LOGOUT": "Terminou a sessão",
    "MANUAL_CREATE": "Deve criar este directório manualmente.",
    "GIMME_W": "Deve dar permissões de escrita ao servidor web neste directório.",
    "DAY": "dia",
    "FILE": "ficheiro",
    "HOUR": "hora",
    "LESS_1_SEC": "menos que um segundo",
    "LINK": "ligação",
    "MINUTE": "minuto",
    "OUT_OF": "de",
    "POWERED_BY": "powered pelo copyleft, projeto de software libre Jirafeau",
    "SECOND": "segundo",
    "STEP": "passo",
    "YEAR": "ano",
    "MADE_WITH": "Feito com",
    "1_Q": "Um quarto",
    "CONFIRM_DEL": "Confirmar eliminação",
    "GONNA_DEL": "Você está prestes a eliminar",
    "DELETE": "Apagar",
    "TOS": "Termos de Serviço"
}
